Subject: Ticket Assigned - need escalation urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:37:51 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  urgent khadizhat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khadizhat Bot:  Hi Khadizhat ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656950041 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552653950            02:57 PM, 01st May                   Sohaib                   Hi  Khadizhat ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:58 PM, 01st May                     khadizhat                    Hello           02:58 PM, 01st May                     khadizhat                    Thank you           02:59 PM, 01st May                     khadizhat                    I have last  3  pending orders           02:59 PM, 01st May                     khadizhat                    And I informed on Thursday I have flight on 2 May, tomorrow early morning           03:00 PM, 01st May                     khadizhat                    Requested to send all 3 orders today           03:00 PM, 01st May                     khadizhat                    Please check if it’s possible otherwise I’ll not be available from 4am 2nd May           03:01 PM, 01st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:01 PM, 01st May                     khadizhat                    Sure no worries           03:02 PM, 01st May                   Sohaib                   IS this your correct contact number : +971552653950           03:06 PM, 01st May                     khadizhat                    Yes           03:06 PM, 01st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           03:07 PM, 01st May                     khadizhat                    What can I do to make it urgent?           03:08 PM, 01st May                     khadizhat                    Any additional payment           03:08 PM, 01st May                     khadizhat                    I’m agree to pay           03:08 PM, 01st May                     khadizhat                    Please help me out           03:08 PM, 01st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  please allow us some time to arrange that optimally           03:10 PM, 01st May                     khadizhat                    Alright thank you           03:11 PM, 01st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:11 PM, 01st May                     khadizhat                    You too           03:11 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2487014